function FileData_Pairs(x)
{
x.t("extensions","sch\u00e9mas");
x.t("active","directory.");
x.t("active","directory");
x.t("utilisateurs","les");
x.t("utilisateurs","ordinateurs");
x.t("console","(mmc)");
x.t("console","sous");
x.t("console","cliquez");
x.t("(facultatif)","lorsque");
x.t("(facultatif)","fonction");
x.t("(facultatif)","installation");
x.t("description","l\u2019installation");
x.t("conteneur.","nota");
x.t("domaine","cliquez");
x.t("microsoft","appropri\u00e9");
x.t("microsoft","management");
x.t("l\u2019acc\u00e8s","aux");
x.t("directory.","pour");
x.t("trouvez","sur");
x.t("g\u00e9rer","les");
x.t("privil\u00e8ges","sip.");
x.t("g\u00e9rant","des");
x.t("ex\u00e9cuter","tapez");
x.t("mmc","puis");
x.t("d\u2019informations","concernant");
x.t("\u00e9tapes","suivantes");
x.t("suivantes","vous");
x.t("fa\u00e7on","que");
x.t("d\u2019administration","utilisateurs");
x.t("d\u2019administration","des");
x.t("suivante","ouverture");
x.t("microsoft.","ouverture");
x.t("doit","\u00eatre");
x.t("sch\u00e9ma","dans");
x.t("fermer","puis");
x.t("pourrez","pas");
x.t("des","syst\u00e8mes.");
x.t("des","objets");
x.t("des","syst\u00e8mes");
x.t("vous","trouvez");
x.t("vous","pourrez");
x.t("vous","vous");
x.t("vous","n\u2019installez");
x.t("vous","\u00e9tendez");
x.t("vous","installez");
x.t("vous","devez");
x.t("reportez-vous","guide");
x.t("reportez-vous","section");
x.t("reportez-vous","documentation");
x.t("l\u2019extension","dell");
x.t("guide","d\u2019installation");
x.t("installer","pack");
x.t("openmanage","software");
x.t("sch\u00e9mas","dell");
x.t("n\u2019installez","pas");
x.t("local.","pour");
x.t("sur","console");
x.t("sur","fermer");
x.t("sur","chaque");
x.t("sur","votre");
x.t("sur","d\u00e9marrer");
x.t("sur","ajouter/supprimer");
x.t("sur","contr\u00f4leur");
x.t("sur","entr\u00e9e");
x.t("sur","module");
x.t("sur","fichier");
x.t("sur","ajouter");
x.t("sur","l\u2019installation");
x.t("lorsque","vous");
x.t("\u00e9tendez","sch\u00e9ma");
x.t("que","l\u2019administrateur");
x.t("d\u2019installation","rapide");
x.t("visualiser","l\u2019objet");
x.t("les","extensions");
x.t("les","utilisateurs");
x.t("les","privil\u00e8ges");
x.t("les","\u00e9tapes");
x.t("les","groupes");
x.t("les","\u00e9quipements");
x.t("les","associations");
x.t("plus","d\u2019informations");
x.t("plus","amples");
x.t("sip","dell");
x.t("l\u2019objet","sip");
x.t("commutateur","consoles");
x.t("aux","commutateurs");
x.t("installez","logiciel");
x.t("amples","informations");
x.t("chaque","syst\u00e8me");
x.t("l\u2019installer","cliquez");
x.t("votre","syst\u00e8me");
x.t("d\u00e9marrer","ex\u00e9cuter");
x.t("d\u00e9marrer","outils");
x.t("(mmc)","s\u2019ouvre");
x.t("d\u2019utilisateurs","les");
x.t("ouvrir","module");
x.t("sinon","pack");
x.t("ajouter/supprimer","module");
x.t("pouvant","\u00eatre");
x.t("pour","l\u2019acc\u00e8s");
x.t("pour","plus");
x.t("pour","commutateur");
x.t("pour","l\u2019installer");
x.t("pour","ouvrir");
x.t("pour","obtenir");
x.t("pour","une");
x.t("consoles","d\u2019administration");
x.t("consoles","distantes");
x.t("appropri\u00e9","doit");
x.t("fen\u00eatre","console");
x.t("\u00e9tendre","module");
x.t("software","pour");
x.t("pack","administrateur");
x.t("alors.","cliquez");
x.t("rcs","les");
x.t("install\u00e9","sur");
x.t("directory","(facultatif)");
x.t("directory","fa\u00e7on");
x.t("directory","vous");
x.t("directory","reportez-vous");
x.t("directory","sinon");
x.t("directory","pour");
x.t("directory","effectuez");
x.t("directory","est");
x.t("directory","puis");
x.t("directory","avec");
x.t("section","suivante");
x.t("dans","active");
x.t("dans","conteneur.");
x.t("dans","fen\u00eatre");
x.t("sip.","l\u2019extension");
x.t("s\u00e9lectionnez","module");
x.t("pas","visualiser");
x.t("pas","pack");
x.t("option","pouvant");
x.t("effectuez","les");
x.t("documentation","microsoft.");
x.t("contr\u00f4leur","domaine");
x.t("dell.","reportez-vous");
x.t("windows","2000");
x.t("fonction","ldap");
x.t("configuration","d\u2019active");
x.t("logiciel","d\u2019administration");
x.t("logiciel","dell");
x.t("informations","sur");
x.t("syst\u00e8me","g\u00e9rant");
x.t("syst\u00e8me","local.");
x.t("devez","installer");
x.t("devez","\u00e9galement");
x.t("\u00e9galement","\u00e9tendre");
x.t("appuyez","sur");
x.t("distantes","active");
x.t("distantes","les");
x.t("distantes","configuration");
x.t("distantes","installation");
x.t("entr\u00e9e","microsoft");
x.t("est","une");
x.t("l\u2019administrateur","puisse");
x.t("ouverture","module");
x.t("module","utilisateurs");
x.t("module","s\u00e9lectionnez");
x.t("syst\u00e8mes.","nota");
x.t("nota","vous");
x.t("nota","pour");
x.t("configur\u00e9e","lorsque");
x.t("obtenir","plus");
x.t("objets","commutateur");
x.t("concernant","module");
x.t("syst\u00e8mes","dell.");
x.t("syst\u00e8mes","l\u2019aide");
x.t("administrateur","microsoft");
x.t("administrateur","vous");
x.t("administrateur","sur");
x.t("outils","d\u2019administration");
x.t("tapez","mmc");
x.t("d\u2019active","directory");
x.t("ldap","pour");
x.t("commutateurs","consoles");
x.t("groupes","d\u2019utilisateurs");
x.t("\u00eatre","install\u00e9");
x.t("\u00eatre","configur\u00e9e");
x.t("rapide","logiciel");
x.t("cd-rom","consoles");
x.t("une","description");
x.t("une","option");
x.t("dell","openmanage");
x.t("dell","sur");
x.t("dell","pour");
x.t("dell","dans");
x.t("dell","module");
x.t("puisse","g\u00e9rer");
x.t("management","console");
x.t("installation","l\u2019extension");
x.t("fichier","sur");
x.t("sous","windows");
x.t("2000","dans");
x.t("ajouter","cliquez");
x.t("ordinateurs","d\u2019active");
x.t("\u00e9quipements","commutateur");
x.t("associations","rcs");
x.t("l\u2019aide","cd-rom");
x.t("cliquez","sur");
x.t("puis","sur");
x.t("puis","appuyez");
x.t("puis","cliquez");
x.t("s\u2019ouvre","alors.");
x.t("avec","les");
x.t("l\u2019installation","reportez-vous");
x.t("l\u2019installation","logiciel");
}
